﻿#bg { position: absolute; left: 0; top: 0; background: #000; z-index: 2004; }
.l { left: 0; cursor: url("http://mg.soupingguo.com/b111/images/left.cur?v1.1"), pointer; outline: none; }
.r { right: 0; cursor: url("http://mg.soupingguo.com/b111/images/right.cur?v1.1"), pointer; outline: none; }
.banner { padding: 0 10px; width: 216px; overflow: hidden; text-align: center; }
/*   面包屑
----------------*/
.crumbs { width: 1000px; min-width: 1000px; overflow: hidden; height: 32px; line-height: 32px; margin: 0 auto; color: #465d73; font-family: "宋体"; }
.crumbs a { color: #465d73; font-family: "宋体"; }
.crumbs a:hover { text-decoration: underline; }
/*   左侧区域
--------------*/
.con_left { width: 236px; border: 1px solid #c7c7c7; position: relative; z-index: 100; background: #fff; padding: 0 0 10px; float: left; }
/*  产品信息  */
.logo_btn { width: 236px; position: relative; }
.logo_btn .logo { width: 160px; height: 160px; overflow: hidden; padding: 29px 0 0 37px; }
.logo_btn .btn { width: 167px; padding: 20px 0 0 35px; }
.logo_btn .btn a { display: block; height: 41px; width: 167px; line-height: 40px; font-size: 21px; color: #fff; text-align: center; background: url(/images/bg_btn2.png) no-repeat -9999px -9999px; font-family: "微软雅黑"; }
.logo_btn .btn a:hover { color: #fff; text-decoration: none; }
.logo_btn .btn .btn_01 { background-position: 0 0; }
.logo_btn .btn .btn_01:hover { background-position: 0 -51px; }
.logo_btn .btn .btn_01:active { background-position: 0 -102px; }
.logo_btn .btn .btn_02 { background-position: -177px 0; }
.logo_btn .btn .btn_02:hover { background-position: -177px -51px; }
.logo_btn .btn .btn_02:active { background-position: -177px -102px; }
.logo_btn .btn .btn_03 { background-position: -354px 0; }
.logo_btn .btn .btn_03:hover { background-position: -354px -51px; }
.logo_btn .btn .btn_03:active { background-position: -354px -102px; }
.logo_btn .btn .btn_04 { background-position: -531px 0; }
.logo_btn .btn .btn_04:hover { background-position: -531px -51px; }
.logo_btn .btn .btn_04:active { background-position: -531px -102px; }
.logo_btn .btn .btn_05 { background-position: -708px 0; }
.logo_btn .btn .btn_05:hover { background-position: -708px -51px; }
.logo_btn .btn .btn_05:active { background-position: -708px -102px; }
.logo_btn .btn .btn_06 { background-position: -885px 0; }
.logo_btn .btn .btn_06:hover { background-position: -885px -51px; }
.logo_btn .btn .btn_06:active { background-position: -885px -102px; }
.logo_btn .btn .btn_07 { background-position: -1062px 0; color: #666; cursor: default; }
.logo_btn .btn .btn_07:hover { background-position: -1062px -0; color: #666; cursor: default; }
.logo_btn .btn .btn_07:active { background-position: -1062px -0; color: #666; cursor: default; }
.logo_btn .btn em { font-size: 17px; }
.logo_btn .btn i { color: #d5f78a; font-size: 13px; }
/*  产品信息  */
.app_summary { padding: 3px 34px 0; line-height: 21px; width: 168px; overflow: hidden; }
.app_summary .blue { color: #1ea1fd; }
.app_summary .factory { overflow: hidden; }
.app_summary .factory .icon { float: right; width: 25px; height: 9px; background: url(/images/bg_btn2.png) no-repeat -303px -153px; margin: 7px 0 0 4px; display: block; cursor: pointer; overflow: hidden; }
.app_summary .factory .icon:hover { background-position: -303px -187px; }
.app_summary .factory .icon_on { background-position: -354px -153px; }
.app_summary .factory .icon_on:hover { background-position: -354px -187px; }
.app_summary .factory span { float: left; }
/*  左侧列表1  */
.con_list { padding: 0 10px; width: 216px; }
.con_list .title { height: 29px; line-height: 28px; font-family: "微软雅黑"; color: #000; font-size: 14px; background: url(/images/bg_20121109.png) no-repeat 0 0; position: relative; }
.con_list .title h2 { font-weight: 100; }
.con_list .title h2 a { color: #000; }
.con_list .title h2 a:hover { text-decoration: none; color: #1EA1FD; }
.con_list .title .more { width: 25px; height: 9px; overflow: hidden; background: url(/images/bg_btn2.png) no-repeat -405px -153px; line-height: 88; float: right; display: block; margin: 10px 0 0; }
.con_list .title .more:hover { background-position: -405px -187px; }
.con_list .title ul { color: #666; cursor: pointer; position: absolute; top: 0; right: 0; }
.con_list .title li { float: left; font-weight: 100; font-family: "宋体"; font-size: 12px; padding: 0 4px; height: 29px; overflow: hidden; }
.con_list .title li a { color: #666; }
.con_list .title li a:hover { color: #1ea1fd; text-decoration: none; }
.con_list .title .on { cursor: text; background: url(/images/bg_20121109.png) no-repeat 0 -56px; }
.con_list .title .on a, .con_list .title .on a:hover { color: #1ea1fd; }
.con_list .list { width: 198px; padding: 10px 8px 0 10px; }
.con_list .list ul { width: 198px; overflow: hidden; }
.con_list .list li { float: left; width: 198px; padding: 10px 0; }
.con_list .list dl { width: 198px; overflow: hidden; }
.con_list .list dt { width: 75px; height: 75px; overflow: hidden; float: left; padding: 0 11px 0 0; }
.con_list .list dt img { display: block; }
.con_list .list dd { float: left; width: 112px; }
.con_list .list .link { height: 20px; line-height: 20px; }
.con_list .list .link a { color: #666; font-weight: 700; }
.con_list .list .link a:hover { color: #1ea1fd; text-decoration: underline; }
.con_list .list .sort { height: 22px; line-height: 22px; padding: 0 0 5px; }
.con_list .list .sort a { color: #999; }
.con_list .list .value { overflow: hidden; font-family: "微软雅黑"; }
.con_list .list .value a { display: block; overflow: hidden; float: left; color: #666; }
.con_list .list .value .icon { width: 16px; height: 16px; background: url(/images/bg_btn2.png) no-repeat -113px -153px; display: block; float: left; margin: 0 2px 0 0; }
.con_list .list .value .golden { height: 16px; line-height: 17px; overflow: hidden; overflow: hidden; float: left; }
.con_list .list .golden .left { display: block; float: left; width: 8px; height: 16px; background: url(/images/bg_btn2.png) no-repeat -131px -153px; }
.con_list .list .golden .right { display: block; float: left; width: 8px; height: 16px; background: url(/images/bg_btn2.png) no-repeat -273px -153px; }
.con_list .list .golden .content { display: block; float: left; background: url(/images/bg_btn2.png) no-repeat -140px -153px; }
.con_list .list .value a:hover .left { background-position: -131px -187px; }
.con_list .list .value a:active .left { background-position: -131px -221px; }
.con_list .list .value a:hover .right { background-position: -273px -187px; }
.con_list .list .value a:active .right { background-position: -273px -221px; }
.con_list .list .value a:hover .content { background-position: -140px -187px; }
.con_list .list .value a:active .content { background-position: -140px -221px; }
.con_list .list .value a:hover { text-decoration: none; cursor: pointer; }
/*  左侧列表2  */
.con_list .list2 { padding: 11px 0 0; overflow: hidden; width: 216px; }
.con_list .list2 ul { width: 216px; overflow: hidden; }
.con_list .list2 .normal { height: 30px; width: 216px; overflow: hidden; background: url(/images/bg_20121109.png) no-repeat 0 -131px; float: left; }
.con_list .list2 .last { background: none; }
.con_list .list2 .normal dl { padding: 3px 0 0; width: 216px; overflow: hidden; color: #666; }
.con_list .list2 .normal dt { float: left; width: 22px; height: 22px; margin: 0 3px 0 0; overflow: hidden; line-height: 22px; text-align: center; font-family: Arial, Helvetica, sans-serif; font-size: 18px; }
.con_list .list2 .normal dd { float: left; width: 191px; height: 22px; line-height: 22px; text-indent: 11px; }
.con_list .list2 .normal dd a { color: #999; display: block; }
.con_list .list2 .normal dd a:hover { text-decoration: none; }
.con_list .list2 .on dt, .con_list .list2 .on dd { background: #f6f6f6; }
/*二维码*/
#clickerwei { cursor: pointer; }
#erwei { position: absolute; z-index: 102; width: 104px; right: 22px; top: 19px; }
#erwei img { padding: 1px; border: 1px solid #c7c7c7; background: url("/images/daisy2.gif") no-repeat scroll center center transparent; width: 100px; height: 100px; }
#erwei p { text-align: center; padding: 6px 0 0; }
/*下载介绍*/
.donwload_mes { line-height: 21px; width: 144px; color: #999; padding: 5px 20px; border: 1px solid #ccc; box-shadow: 0 0 1px rgba(0,0,0,0.2); background: #fff; display: none; position: absolute; z-index: 101; }
.donwload_mes span { color: #666; font-weight: 700; }
/*    右侧区域
-------------------*/
.con_right { width: 746px; float: right; overflow: hidden; }
.con { border: 1px solid #c7c7c7; background: #fff; }
/*  图片区域  */
.con_main { padding: 5px 30px 0; width: 684px; position: relative; }
.con_top { overflow: hidden; }
.con_main .title { width: 568px; padding: 14px 0 0; }
.con_main .title h1 { font-family: Arial, "微软雅黑" , "宋体"; color: #000; font-size: 27px; font-weight: 100; line-height: 36px; display: inline; }
.con_main .title .link { color: #000; }
.con_main .title .link:hover { text-decoration: none; }
.con_main .title .more { font-size: 12px; color: #1EA1FD; font-weight: 100; margin: 0 0 0 8px; font-family: Arial, "宋体"; }
.con_main .title .more:hover { text-decoration: underline; }
.con_main .title h2, .con_photo .title h2 { font-size: 14px; }
.con_main .title .tip { color: #999; font-size: 14px; font-family: Arial, "宋体"; line-height: 20px; padding: 0 0 0 10px; }
.con_main .score { width: 684px; height: 30px; padding: 4px 0 0; position: relative; z-index: 64; }
.con_main .score .num { float: left; color: #ff6000; font-size: 20px; line-height: 30px; padding: 0 12px 0 2px; }
.con_main .score .num span { font-size: 30px; }
.con_main .score .num i { font-weight: 700; }
.con_main .score .rank { color: #999; line-height: 40px; }
.con_main .score .rank a { color: #999; }
.con_main .score .rank a:hover { color: #1EA1FD; }
.con_main .summary { color: #444; padding: 7px 4px 0; overflow: hidden; }
.con_main .summary .text { float: left; width: 676px; overflow: hidden; }
.con_main .summary .icon_down { display: inline-block; zoom: 1; width: 25px; height: 9px; background: url(/images/bg_btn2.png) no-repeat -303px -153px; cursor: pointer; overflow: hidden; margin: 0 0 0 10px; }
.con_main .summary .icon_down:hover { background-position: -303px -187px; }
.con_main .summary .icon_down_on { background-position: -354px -153px; }
.con_main .summary .icon_down_on:hover { background-position: -354px -187px; }
.appsummary { line-height: 22px; padding: 0 30px 0 4px; }
.appsummary h2 { font-size: 17px; font-weight: 100; padding: 16px 0 8px; color: #000000; font-family: Arial, "微软雅黑" , "宋体"; }
/*边线整合*/
.con_main { border-bottom: none; z-index: 46; }
.con_photo { border-top: none; position: relative; }
/*提示信息*/
.tip_megs, .tip_megs1 { position: relative; padding: 7px 0 0 28px; color: #ff6000; z-index: 100; height: 21px; }
.tip_megs .icon, .tip_megs1 .icon { display: block; position: absolute; left: 0; top: 7px; background: url(/images/bg_btn2.png) no-repeat -458px -153px; width: 16px; height: 16px; }
.tip_megs1 .icon { background-position: -582px -153px; width: 17px; }
.tip_megs span { cursor: default; }
.tip_megs a { text-decoration: underline; }
.tip_megs .mes_box { color: #ac511b; background: #fbf2d5; width: 294px; border: 1px solid #ddcd9a; border-bottom: none; position: absolute; left: 0px; top: 26px; display: none; z-index: 60; }
.tip_megs .mes_box p { height: 24px; border-bottom: 1px solid #ddcd9a; line-height: 24px; text-align: center; }
.tip_megs .mes_box .icon_01 { height: 6px; width: 11px; overflow: hidden; font-size: 1; line-height: 1; position: absolute; top: -6px; background: url(/images/bg_btn2.png) no-repeat -458px -187px; right: 31px; }
.tip_megs1 span { cursor: default; color: #03ad1f; }
/* 图片切换 */
#photo { width: 684px; padding: 20px 0 24px; margin: 0 auto; }
.photo_box { overflow: hidden; width: 684px; }
.allphoto { position: relative; width: 684px; overflow: hidden; }
#photo_title { text-align: center; height: 34px; padding: 0 0 11px; color: #ddd; }
#photo_title span { margin: 0 6px; height: 26px; line-height: 26px; display: inline-block; cursor: pointer; }
#photo_title .target1 { width: 84px; }
#photo_title .target2 { width: 70px; }
#photo_title .target1_on { background: url(/images/bg_btn2.png) no-repeat -1062px -99px; color: #1EA1FD; font-weight: 700; cursor: text; }
#photo_title .target2_on { background: url(/images/bg_btn2.png) no-repeat -1062px -143px; color: #1EA1FD; font-weight: 700; cursor: text; }
#photo_title a { color: #666; }
#photo_title a:hover { text-decoration: none; color: #1EA1FD; }
#photo_title .target1_on a, #photo_title .target2_on a { color: #fff; }
#photo .img { width: 684px; position: relative; }
#photo .img_box { width: 480px; margin: 0 auto; text-align: center; overflow: hidden; position: relative; }
#photo .img_box ul { overflow: hidden; position: absolute; left: 0; top: 0; }
#photo .img_box li { float: left; width: 480px; }
#photo .img_box li img { margin: 0 auto; }
#photo .btn { padding: 24px 0 0; text-align: center; margin: 0 auto; }
#photo .btn span { display: inline-block; float: left; }
#photo .btn img { display: block; margin: 0 auto; }
#photo .btn a { width: 99px; height: 66px; display: inline-block; border: 3px solid #e1e1e1; float: left; margin: 0 10px 0 0; position: relative; }
#photo .btn a:hover { border-color: #929292; }
#photo .btn .play { position: absolute; width: 99px; height: 66px; background: url(/images/play_video.png) no-repeat 0 0; top: 0; left: 0; cursor: pointer; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/images/play_video.png'); }
#photo .btn .play_on { background: url(/images/play_video_on.png) no-repeat 0 0; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/images/play_video_on.png'); }
#photo .btn a:hover .play { border-color: #1ea1fd; }
#photo .btn .icon { width: 11px; height: 7px; background: url(/images/bg_btn2.png) no-repeat -1133px -51px; display: block; overflow: hidden; position: absolute; top: -10px; left: 46px; display: none; }
#photo .btn .on { border-color: #929292; }
#photo .btn_left { width: 50px; height: 133px; position: absolute; top: 50%; margin: -66px 0 0; left: 0; background: url(/images/bg_btn2.png) no-repeat 0 -254px; display: block; }
#photo .btn_left:hover { background-position: -54px -254px; }
#photo .btn_right { width: 50px; height: 133px; position: absolute; top: 50%; margin: -66px 0 0; right: 0; background: url(/images/bg_btn2.png) no-repeat -113px -254px; display: block; }
#photo .btn_right:hover { background-position: -167px -254px; }
#photo .video, #photo .picture { float: left; width: 684px; background: #fff; }
#photo .video { text-align: center; }
#photo .video img { display: block; }
#photo .picture { position: relative; }
#photo .btn .img5 { margin: 5px auto 0; }

.imgpre { left: 0; cursor: url("http://mg.soupingguo.com/b111/images/left.cur?v1.1"), pointer; outline: none; }
.imgnext { right: 0; cursor: url("http://mg.soupingguo.com/b111/images/right.cur?v1.1"), pointer; outline: none; }
/* 应用视频 */
.con_photo .title { width: 684px; padding: 10px 0 0; margin: 0 auto; }
.video_con { width: 717px; margin: 15px auto 0; overflow: hidden; }
.video_con li { width: 239px; float: left; text-align: center; position: relative; height: 196px; margin: 0; padding: 0 0 10px; }
.video_con li p { padding-top: 8px; }
a.video_mask { background: url(/images/play.png) no-repeat; width: 51px; height: 51px; display: block; position: absolute; cursor: pointer; z-index: 40; left: 93px; top: 55px; }
*html a.video_mask { background-image: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src='/images/play.png'); }
/* 图片列表 */
.photo_list { overflow: hidden; width: 744px; padding: 0 0 20px; }
.photo_list .title { overflow: hidden; padding: 0 29px; height: 58px; line-height: 58px; }
.photo_list .title h2 { font-size: 19px; font-weight: 100; color: #000; font-family: "微软雅黑"; }
.photo_list .title .more { float: right; overflow: hidden; color: #666; }
.photo_list .title .more em { background: url(/images/bg_btn2.png) no-repeat -405px -153px; width: 25px; height: 9px; display: block; display: block; float: left; margin: 25px 4px 0 0; }
.photo_list .title .more:hover { color: #1EA1FD; text-decoration: none; }
.photo_list .title .more:hover em { background-position: -405px -187px; }
.photo_list .content { width: 744px; margin: 0 auto; }
.photo_list ul { overflow: hidden; padding: 0 0 0 12px; }
.photo_list li { width: 148px; padding: 10px 16px 0; float: left; }
.photo_list li .img { width: 140px; padding: 2px 2px 2px 6px; background: url(/images/bg_btn2.png) no-repeat -303px -254px; }
.photo_list li .img a { display: block; width: 140px; height: 106px; position: relative; }
.photo_list li .img .play { position: absolute; width: 51px; height: 51px; background: url(/images/play.png) no-repeat 0 0; top: 50%; left: 50%; margin: -25px 0 0 -25px; cursor: pointer; }
.photo_list li .img .other { padding: 18px 0 0 28px; }
.photo_list li .img .icon_01 { width: 29px; height: 84px; background: url(/images/bg_btn2.png) no-repeat 0 -400px; display: block; position: absolute; right: 0; top: -2px; cursor: pointer; }
.photo_list li .img .icon_02 { width: 29px; height: 84px; background: url(/images/bg_btn2.png) no-repeat -54px -400px; display: block; position: absolute; right: 0; top: -2px; cursor: pointer; }
.photo_list li .img .icon_03 { width: 29px; height: 84px; background: url(/images/bg_btn2.png) no-repeat -113px -400px; display: block; position: absolute; right: 0; top: -2px; cursor: pointer; }
.photo_list li .tle { margin: 10px 13px; text-align: center; line-height: 14px; height: 28px; overflow: hidden; }
.photo_list li .tle a { color: #444; }
.photo_list li .tle a:hover { color: #1EA1FD; }
.photo_list li a:hover .play { display: block; }
/* 图片列表 */
.text_list { overflow: hidden; width: 744px; padding: 0 0 20px; }
.text_list .title { overflow: hidden; padding: 0 29px; height: 58px; line-height: 58px; }
.text_list .title h2 { font-size: 19px; font-weight: 100; color: #000; font-family: "微软雅黑"; }
.text_list ul { overflow: hidden; }
.text_list li { padding: 0 0 0 30px; width: 338px; float: left; height: 26px; line-height: 26px; overflow: hidden; }
.text_list li a { color: #444; }
.text_list li a:hover { color: #1EA1FD; }
/*  评论新样式 */
.new_common { clear: both; padding-bottom: 20px; }
.new_common_title { overflow: hidden; color: #e2e2e2; padding: 20px 0 17px; width: 700px; margin: 0 auto; background: url(/images/bg_20121109.png) no-repeat 0 -99px; }
.new_common_title span { float: left; display: block; }
.new_common_title span a { display: inline-block; width: 71px; height: 22px; line-height: 20px; margin: 0 7px; color: #4e4e4e; text-align: center; }
.new_common_title span a:hover { text-decoration: none; }
.new_common_title span a.on { color: #fff; background: url(/images/bg_newcommon.png) no-repeat 0 0; }
.new_common_title em { display: block; float: right; width: 103px; height: 25px; padding-right: 4px; }
.new_common_title em a { display: block; width: 103px; height: 25px; background: url(/images/bg_btn2.png) no-repeat 0 -153px; }
.new_common_title em a:hover { background-position: 0 -187px; }
.new_common_title em a:active { background-position: 0 -221px; }
.new_common_main { overflow: hidden; padding: 0 0 0 6px; }
.new_common_main ul.content_box { padding-bottom: 14px; }
.new_common_main ul.content_box li.content_box_li { width: 643px; padding: 20px 14px 0px 73px; position: relative; min-height: 80px; }
.com_l_img { position: absolute; left: 13px; top: 19px; }
.com_l_img a { display: block; text-align: center; }
.com_l_img a:hover { text-decoration: none; }
.com_l_img a.fixed { color: #fff; background: #ccc; line-height: 16px; margin-top: 4px; }
.com_l_main { width: 644px; border-bottom: 1px dashed #ddd; padding: 0 0 5px; font-size: 14px; line-height: 24px; }
.com_l_mainbottom { width: 644px; padding: 0 0 5px; font-size: 14px; line-height: 24px; }
.text_box { padding: 0 94px 0 0; min-height: 40px; }
.text_box .icon_spe { margin: 0 9px; color: #393; font-weight: 700; }
.text_box a.name_link { color: #015db3; }
.timedate_box { height: 26px; font-size: 12px; padding-top: 10px; }
.timedate_box .num_time, .timedate_box .num_statistics { float: left; margin-right: 20px; color: #7aa4ba; }
.tools_box { margin: -2px 0 0; float: right; width: 234px; height: 26px; padding-left: 18px; }
.tools_box span { display: inline-block; float: left; line-height: 14px; margin: 4px 0 0; padding: 2px 8px 2px 20px; position: relative; color: #7aa4ba; }
.tools_box span.icon_01 { background-position: -442px -1px; padding: 2px 8px 2px 14px; visibility: hidden; }
.tools_box span.icon_02 { background-position: -442px -26px; }
.tools_box span.icon_03 { background-position: -442px -51px; }
.tools_box span.icon_04 { background-position: -442px -76px; }
.tools_box span a { position: relative; z-index: 6; color: #7aa4ba; }
.tools_box span a:hover { color: #1ea1fd; }
.tools_box span i { display: block; color: #f00; left: 27px; top: -4px; width: 12px; height: 12px; position: absolute; line-height: 12px; display: none; z-index: 5; font-weight: 700; font-style: normal; }
.tools_box span.icon_03 i { color: #adc73f; }

.recommon_box { overflow: hidden; margin: 0 0 15px; display: none; }
.recommon_box_top, .recommon_box_top_2 { height: 16px; background: url(/images/bg_newcommon.png) no-repeat 0 -180px; overflow: hidden; }
.recommon_box_top_2 { background-position: 0 -213px; }
.recommon_box_bottom { height: 16px; background: url(/images/bg_newcommon.png) no-repeat 0 -196px; overflow: hidden; }
.recommon_box_main { padding: 0 17px; border-left: 1px solid #e2e2e2; border-right: 1px solid #e2e2e2; background: #f6f6f6; }

.bbs_list { overflow: hidden; font-size: 12px; }
.bbs_list .bbs_com_content { width: 568px; word-wrap: break-word; }
.bbs_list li.normal { border-bottom: 1px dashed #e5e5e5; padding: 7px 0 7px 40px; position: relative; font-size: 12px; line-height: 20px; width: 568px; overflow: hidden; }
.bbs_list li.normal .bbs_img_f { position: absolute; left: 0; top: 7px; }
.bbs_list li.normal span.time { color: #ccc; }
.bbs_list li.normal em.name_link a { color: #000; }
.bbs_list li.normal .bbs_linkright { text-align: right; color: #015db3; }
.bbs_list li.normal .bbs_linkright a { color: #015db3; margin: 0 10px; }
.bbs_list li.return_area { border-bottom: 1px dashed #e5e5e5; padding: 7px 0 7px 0; font-size: 12px; line-height: 20px; overflow: hidden; width: 608px; }
.bbs_list li.return_area .bbs_wordsnum { text-align: right; }
.bbs_list li.return_area_2 { padding: 0 0 7px; }
.bbs_list li.return_radio label { margin-right: 20px; }
.bbs_list li.return_radio input { vertical-align: middle; margin: -3px 2px 0; }

.jubao_news { padding: 8px 0 6px; }

.bbs_textarea textarea { width: 600px; padding: 2px 3px; height: 60px; overflow-x: hidden; text-align: left; }
.bbs_textarea textarea.small { width: 600px; padding: 2px 3px; height: 15px; line-height: 15px; overflow-x: hidden; text-align: left; color: #666666; }
.bbs_btnarea { overflow: hidden; padding-top: 6px; }
.bbs_btnarea span { display: inline-block; }
.bbs_btnarea span.f_l { float: left; }
.bbs_btnarea span.f_l a { display: inline-block; position: relative; padding-left: 20px; }
.bbs_btnarea span.f_l em.icon_photo { position: absolute; background: url(/images/bg_newcommon.png) no-repeat 0 -34px; width: 16px; height: 14px; left: 0; top: 2px; }
.bbs_btnarea span.f_r { float: right; height: 24px; overflow: hidden; }
.bbs_btnarea span.f_r a { display: inline-block; line-height: 24px; float: left; }
.bbs_btnarea span.f_r a.btn_return, .bbs_btnarea span.f_r a.btn_return_on { background: url(/images/bg_newcommon.png) no-repeat -222px 0; width: 57px; height: 24px; text-indent: -99999px; margin-right: 7px; }
.bbs_btnarea span.f_r a.btn_return_on { background: url(/images/bg_newcommon.png) no-repeat -222px -43px; }
.bbs_btnarea span.f_r a.btn_return:hover { cursor: text; text-decoration: none; }

.return_area_2 .bbs_textarea textarea { height: 27px; }
.return_area_2 .bbs_btnarea span.f_l { float: right; }
.return_area_2 .bbs_btnarea span.f_r { float: left; }

.bbs_more { overflow: hidden; padding: 0 18px 0 0; }
.bbs_more .more { float: right; overflow: hidden; color: #666; }
.bbs_more .more em { background: url(/images/bg_btn2.png) no-repeat -405px -153px; width: 25px; height: 9px; display: block; display: block; float: left; margin: 5px 4px 0 0; }
.bbs_more .more:hover { color: #1EA1FD; text-decoration: none; }
.bbs_more .more:hover em { background-position: -405px -187px; }
.recommon_warp { padding: 20px 20px 0; }

.rechange_tx_warp { padding: 4px; background: #bbb; width: 621px; position: absolute; left: 0; top: 30px; z-index: 2023; }
.rechange_tx { background: #fff; position: relative; color: #666; }
.rechange_tx h2 { height: 36px; line-height: 36px; font-size: 14px; color: #666; overflow: hidden; text-indent: 20px; background: url(/images/bg_newcommon.png) no-repeat 0 -253px; }
.rechange_tx .close { background: url("/images/bg_png24_cannle.png") no-repeat scroll 0 0 transparent; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/images/bg_png24_cannle.png'); height: 40px; overflow: hidden; position: absolute; right: -19px; top: -17px; width: 40px; cursor: pointer; }
/*2012-03-06*/
.rechange_tx .main { padding: 20px 20px 30px; }
.rechange_tx .main h3 { line-height: 24px; font-size: 12px; }
.rechange_tx .main p { line-height: 20px; }
.rechange_tx .upload { width: 450px; height: 260px; background: url(/images/bg_newcommon.png) no-repeat 0 -373px; position: relative; }
.rechange_tx .upload_01 { width: 172px; height: 45px; background: url(/images/bg_newcommon.png) no-repeat 0 -307px; position: absolute; left: 148px; top: 70px; }
.rechange_tx .upload_02 { width: 172px; height: 45px; background: url(/images/bg_newcommon.png) no-repeat -223px -307px; position: absolute; left: 148px; top: 140px; }

.text_box .tip_star { height: 22px; position: absolute; top: 23px; right: 14px; width: 160px; overflow: hidden; }
.text_box .tip_star_50 { display: block; float: left; width: 68px; height: 14px; background: url(/images/bg_replystar.png) no-repeat 0 -108px; }
.text_box .tip_star_40 { display: block; float: left; width: 68px; height: 14px; background: url(/images/bg_replystar.png) no-repeat 0 -122px; }
.text_box .tip_star_30 { display: block; float: left; width: 68px; height: 14px; background: url(/images/bg_replystar.png) no-repeat 0 -136px; }
.text_box .tip_star_20 { display: block; float: left; width: 68px; height: 14px; background: url(/images/bg_replystar.png) no-repeat 0 -150px; }
.text_box .tip_star_10 { display: block; float: left; width: 68px; height: 14px; background: url(/images/bg_replystar.png) no-repeat 0 -164px; }
.text_box .tip_star_0 { display: block; float: left; width: 68px; height: 14px; background: url(/images/bg_replystar.png) no-repeat 0 -178px; }

.text_box, .bbs_list .bbs_com_content { word-wrap: break-word; }
.bg_around { position: absolute; width: 50px; height: 50px; background: url(/images/bg_around.png) no-repeat 0 0; left: 0; top: 0; }
.bg_around a { display: block; width: 50px; height: 50px; }
/*-----评论提示-----*/
.rechange_tx_warp { padding: 4px; background: #bbb; width: 491px; position: absolute; z-index: 2005; }
.rechange_tx { background: #fff; position: relative; color: #666; }
.rechange_tx h2 { height: 36px; line-height: 36px; font-size: 14px; color: #666; overflow: hidden; text-indent: 20px; background: url(/images/bg_newcommon.png) no-repeat 0 -253px; }
.rechange_tx .close { background: url("/images/bg_png24_cannle.png") no-repeat scroll 0 0 transparent; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/images/bg_png24_cannle.png'); height: 40px; overflow: hidden; position: absolute; right: -19px; top: -17px; width: 40px; }
.rechange_tx .main { padding: 10px 20px 30px; }
.rechange_tx .main h3 { line-height: 24px; font-size: 12px; }
.rechange_tx .main p { line-height: 20px; }
.rechange_tx .upload { width: 450px; height: 260px; background: url(/images/bg_newcommon.png) no-repeat 0 -373px; position: relative; }
.rechange_tx .upload_01 { width: 172px; height: 45px; background: url(/images/bg_newcommon.png) no-repeat 0 -307px; position: absolute; left: 148px; top: 70px; }
.rechange_tx .upload_02 { width: 172px; height: 45px; background: url(/images/bg_newcommon.png) no-repeat -223px -307px; position: absolute; left: 148px; top: 140px; }
/*   历史排行
--------------*/
.history_con { margin-top: 36px; }
.history_ul1 { width: 526px; margin: 0 auto; overflow: hidden; }
.history_ul1 li { width: 263px; float: left; text-align: center; }
.history_ul1 li p { font-family: "微软雅黑" , "Verdana" , "宋体"; font-weight: bold; color: #000; font-size: 15px; }
.history_ul1 li .history_span1, .history_con li .history_span2 { background: url(/images/Final2.png) no-repeat 0 0; width: 140px; height: 105px; display: block; margin: 15px auto 0; padding: 50px 0 0 0px; color: #000; font-size: 40px; font-family: Arial; letter-spacing: -2px; }
.history_ul1 li .history_span2 { background: url(/images/Final2.png) no-repeat -141px 0; color: #d41010; }
.history_con1 { margin: 50px auto 0; width: 684px; }
.history_tit1 { color: #595858; font-size: 14px; text-align: center; background: url(/images/bg_btn2.png) no-repeat -531px -254px; height: 27px; padding-top: 8px; }
.history_qie1 { background: #b5b5b5; height: 34px; position: relative; }
.history_qie1 ul { position: absolute; width: 628px; left: 35px; top: 4px; }
.history_qie1 ul li { float: left; width: 149px; height: 31px; text-align: center; margin-right: 8px; }
.history_qie1 ul li a { display: block; width: 149px; height: 20px; padding: 7px 0 5px; font-weight: bold; color: #fff; }
.history_qie1 ul li a.here1 { color: #900; background: #fff; }
.history_con2 { padding-top: 32px; border: 1px solid #dcdcdc; width: 682px; overflow: hidden; }
.history_con2 p { margin: 0 auto; width: 688px; position: relative; }
.history_shuiyin { display: block; width: 688px; height: 298px; position: absolute; left: 0; top: 0; }
.history_con2 ul { padding: 20px 0 15px 36px; }
.history_con2 li { padding-bottom: 6px; color: #000; }
.history_span3, .history_span4 { background: url(http://mg.soupingguo.com/a111/images/final.png) no-repeat -14px -14px; width: 14px; height: 14px; display: inline-block; vertical-align: bottom; margin-right: 6px; }
.history_span4 { background: url(http://mg.soupingguo.com/a111/images/final.png) no-repeat -29px -14px; }
/* 		瀑布流
-------------------*/
.main_list { margin: 0 auto 0; position: relative; width: 746px; }
.main_list h2.title { height: 42px; line-height: 38px; font-size: 14px; text-indent: 10px; display: block; }
.main_list h2.title .more { float: right; font-size: 12px; color: #2d5384; margin: 0 14px 0 0; font-weight: 100; }
.main_list ul { width: 764px; overflow: hidden; margin: 0 0 0 -2px; }
.main_list ul li { width: 247px; float: left; margin: 0 0 13px 0px; overflow: hidden; position: relative; padding: 3px; }
.main_list ul li.no_news { width: 744px; height: 270px; background: url(/images/bg_tipnews.png) no-repeat 0 0; background: url()\9; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader ( enabled=true , sizingMethod=sSize , src= "/images/bg_tipnews.png" ); }
.main_list ul li.pic { background: none; }
.list_box_top h2 { color: #1a66b3; font-size: 18px; font-weight: 100; padding: 4px 0 0 15px; display: block; height: 30px; overflow: hidden; line-height: 30px; }
.list_box_top h2 a { color: #1a66b3; font-size: 18px; font-weight: 700; font-family: "微软雅黑E\8F6F\96C5\9ED1"; }
.list_box { width: 236px; border: 1px solid #fff; _border: 1px solid #d2d2d2; background: #fff; box-shadow: 0 0 3px rgba(0,0,0,.4); -moz-box-shadow: 0 0 3px rgba(0,0,0,.4); -webkit-box-shadow: 0 0 3px rgba(0,0,0,.4); overflow: hidden; }
.list_box_top { width: 238px; position: relative; overflow: hidden; }
.list_box_top_img { padding-top: 12px; position: relative; width: 238px; }
.list_box_top_img img { display: block; margin: 0 0 0 14px; background: url("/images/daisy2.gif") no-repeat scroll center center transparent; }

.list_box_top_title { font-size: 12px; padding: 19px 0 20px; text-align: center; width: 208px; position: absolute; left: 14px; bottom: 0; display: none; z-index: 8; }
.list_box_top_title_bg { height: 69px; opacity: 0.5; width: 208px; position: absolute; bottom: 0; background: #000; margin: 0 0 0 14px; display: none; z-index: 7; }
.list_box_top_title a { color: #436d00; display: inline-block; vertical-align: middle; width: 85px; height: 30px; line-height: 30px; margin: 0 4px; font-weight: 700; background: url(/images/bg_btn_appleft20120831.png) no-repeat -999px -999px; color: #fff; font-weight: 700; font-size: 14px; overflow: hidden; }
.list_box_top_title a:hover { text-decoration: none; }
.list_box_top_title .btn_01 { background-position: 0 0px; }
.list_box_top_title .btn_02 { background-position: 0 -40px; }
.list_box_top_title .btn_03 { background-position: 0 -80px; }
.list_box_top_title .btn_04 { background-position: 0 -120px; }
.list_box_top_title .btn_05 { background-position: 0 -160px; }
.list_box_top_title .btn_06 { background-position: 0 -200px; }
.list_box_top_title .btn_07 { background-position: 0 -240px; }
.list_box_top_title a:hover.btn_01 { background-position: -95px 0; }
.list_box_top_title a:hover.btn_02 { background-position: -95px -40px; }
.list_box_top_title a:hover.btn_03 { background-position: -95px -80px; }
.list_box_top_title a:hover.btn_04 { background-position: -95px -120px; }
.list_box_top_title a:hover.btn_05 { background-position: -95px -160px; }
.list_box_top_title a:hover.btn_06 { background-position: -95px -200px; }
.list_box_top_title a:hover.btn_07 { background-position: -95px -240px; }
.list_box_top_menu { color: #969696; text-indent: 13px; padding: 10px 0 8px 39px; position: relative; width: 197px; background: #fafafa; border-top: 1px solid #f3f3f3; }
.list_box_top_menu .img_logo { display: block; position: absolute; left: 14px; top: 9px; width: 40px; height: 40px; text-indent: 0; }
.list_box_top_menu p { padding: 0 2px; color: #dbdbdb; }
.list_box_top_menu span { margin: 0 7px; color: #999; height: 22px; line-height: 20px; }
.list_box_top_menu span a { color: #444; }
.list_box_top_menu p.first_p span { color: #666; }
.list_box_top_menu em { font-family: "宋体" , Arial; }
.list_box_top_menu span.star { background: url(/images/bg_good.png) no-repeat 0 1px; padding: 0 0 0 20px; }
.list_box_top_star_pj { left: 94px; top: 15px; }
.list_box_top_link { padding: 8px 0 0 19px; _padding: 0px 0 0 19px; }
.list_box_top_link em { display: inline-block; height: 16px; background: url(/images/bg_new_list.png) left -212px; overflow: hidden; padding-left: 2px; margin-right: 6px; cursor: pointer; vertical-align: middle; }
.list_box_top_link em span { display: inline-block; background: url(/images/bg_new_list.png) right -212px; color: #fff; padding: 1px 5px 1px 3px; height: 14px; line-height: 14px; }
.list_box_top_link em.other, .list_box_top_link em.other span { background: none; color: #666; }
.list_box_top a.btn_area_top { position: absolute; width: 234px; height: 264px; left: 0; top: 0; background: url(/images/space.gif) repeat 0 0; }
.list_box_top_summary { padding: 0 15px 2px; color: #999; line-height: 18px; word-wrap: break-word; }
.list_box_top_summary p.time { color: #bbb; }
.list_box_top_summary p.price { height: 30px; width: 204px; line-height: 30px; overflow: hidden; color: #bbb; }
.list_box_top_summary p.price em { float: right; }
.list_box_top_summary p.price em.date { padding: 0 4px 0 0; }
.list_box_top_summary p.price span { float: left; overflow: hidden; }
.list_box_top_summary p.price u { display: inline-block; width: 40px; height: 30px; position: relative; text-align: center; float: left; margin: 0 0 0 6px; text-decoration: none; color: #bbb; }
.list_box_top_summary p.price i { position: absolute; left: 0; top: 0; display: block; width: 40px; height: 30px; background: url(/images/bg_deleteline.png) no-repeat 0 12px; }
.list_box_top_summary p.price s { font-weight: 700; color: #f00; text-decoration: none; display: inline-block; float: left; font-family: 'Segoe UI' , Arial, 'Microsoft Yahei' , Simsun, sans-serif; }

.list_box_top_img div.price { font-family: 'Segoe UI' , Arial, 'Microsoft Yahei' , Simsun, sans-serif; color: #616161; position: absolute; display: block; padding: 3px 6px; background: #dceaf0; font-weight: 700; right: 18px; bottom: 2px; z-index: 7; line-height: 14px; }
.list_box_top_img div.price u { background: url(/images/bg_deleteline.png) no-repeat center 6px; width: 100%; position: absolute; height: 20px; display: block; left: 0; top: 0; }

.img_box { z-index: 5; position: relative; }
.mask { left: 15px; position: absolute; top: 13px; width: 206px; background: url(/images/space.gif) repeat 0 0; z-index: 6; }
/* 图片 */
.mousedown_img { text-align: center; width: 746px; margin: 0 auto 20px; display: block; clear: both; }
.mousedown_btn { height: 50px; padding: 1px 0; border: 1px solid #cbcbcb; border-right: 0; border-left: 0; background: #fff; margin: 0 auto; width: 1000px; }
.mousedown_btn_box { height: 48px; background: #f8f8f8; border: 1px solid #cbcbcb; border-right: 0; border-left: 0; text-align: center; }
.mousedown_btn_box a { display: inline-block; font-size: 21px; padding-left: 30px; background: url(/images/bg_btn_appleft20120831.png) no-repeat -159px -333px; color: #999; font-weight: 700; margin: 12px 0 0; cursor: pointer; }
/*   专题推荐
----------------*/
.news_list { width: 1000px; margin: 0 auto; }
.news_list h2 { color: #000; padding: 0 0 7px 15px; font-size: 16px; }
.news_list_box { width: 998px; background: #fff; padding: 16px 0 16px; }
.news_list_box ul { overflow: hidden; }
.news_list_box li { float: left; padding: 0 0 0 19px; width: 230px; }
.news_list_box p { height: 26px; line-height: 26px; overflow: hidden; }
.news_list_box a { color: #444; }
.news_list_box a:hover { color: #1EA1FD; }

/*   友情链接
---------------*/
.firend_link_box { width: 998px; background: #fff; padding: 14px 0; }
.firend_link_box p { height: 28px; line-height: 28px; text-align: center; }
.firend_link_box a { font-size: 14px; margin: 0 33px; color: #444; }
.firend_link_box a:hover { color: #1EA1FD; }

/* 翻页 */
.zong_page { padding: 30px 20px 10px; text-align: center; zoom: 1; clear: both; height: 24px; }
.zong_page a { padding: 4px 7px 3px; background: #fff; color: #646464; border: 1px #c7e2fb solid; margin-right: 6px; zoom: 1; font-size: 12px; }
.zong_page a:hover { color: #fff; background: #4f93e8; text-decoration: none; }
.zong_page div { color: #000; background: #E8F3D7; border: 1px #bdbdbd solid; padding: 4px 7px 3px; margin-right: 6px; display: inline; zoom: 1; color: #333; font-size: 12px; }
.zong_page div.here { border: 1px solid #f9f9f9; background: #f9f9f9; }
.zong_page .none { border: none; background: none; color: #000; }
.zong_page .prev, .zong_page .next { font-family: "宋体"; }
.zong_page div.prev, .zong_page div.next { color: #d2d2d2; border: 1px solid #d2d2d2; background: #fff; }
.zong_page a.prev, .zong_page a.next { border: 1px solid #c7e2fb; color: #1a66b3; background: #f5faff; }
/*  按钮提示信息  */
.btn_summary { width: 166px; position: relative; z-index: 45; margin: 9px 0 0; background: #f3f3f3; }
.btn_summary .content { padding: 6px 7px; color: #666; position: relative; z-index: 46; line-height: 22px; }
.btn_summary .icon { width: 9px; height: 6px; background: url(/images/bg_btn2.png) no-repeat -1062px -51px; display: block; overflow: hidden; position: absolute; top: -6px; left: 26px; }

#divInfoMiddleAd1, #divInfoMiddleAd2 { text-align: center; }
#divInfoMiddleAd1 iframe  { padding-top: 16px; }
#divInfoMiddleAd2  { border: 1px #C7C7C7 solid; background-color: White; }

/**/
.news_list .tj_app { padding: 20px; text-align: center; border: 1px solid #C7C7C7; background: #fff; }
.news_list .tj_app a { margin: 0px 10px; word-break: keep-all; color: #444; line-height: 21px; display: inline-block; }
.news_list .tj_app a:hover { color: #1EA1FD; }

/*   datasave
-----------------------*/
.datasave { overflow: hidden; width: 744px; padding: 0 0 15px; }
.datasave .title { overflow: hidden; padding: 0 29px; height: 58px; line-height: 58px; }
.datasave .title h2 { font-size: 19px; font-weight: 100; color: #000; font-family: "微软雅黑"; }
.datasave .title .more { float: right; overflow: hidden; color: #666; }
.datasave .title .more em { background: url(/images/bg_btn2.png) no-repeat -405px -153px; width: 25px; height: 9px; display: block; display: block; float: left; margin: 25px 4px 0 0; }
.datasave .title .more:hover { color: #1EA1FD; text-decoration: none; }
.datasave .title .more:hover em { background-position: -405px -187px; }
.datasave_list { width: 704px; color: #666; margin: 0 auto; }
.datasave_list h2 { font-weight: 100; font-family: "宋体"; font-size: 12px; padding: 0px 5px 0 8px; }
.datasave_list h2 i { background: #f7f7f7; padding: 3px; }
.datasave_list li { overflow: hidden; font-size: 14px; color: #444; width: 704px; }
.datasave_list li a { color: #444; }
.datasave_list li a:hover { color: #1ea1fd; }
.datasave_list .item { border-bottom: 1px #c7c7c7 dashed; padding: 20px 0 20px 10px; }
.datasave_list span { overflow: hidden; float: left; position: relative; padding: 0 0 0 31px; width: 500px; }
.datasave_list em { float: right; font-weight: 100; font-family: "微软雅黑"; font-size: 16px; color: #464646; text-decoration: none; text-indent: -9999px; width: 93px; height: 24px; }
.datasave_list em a { background: url(/images/bg_datasave.png) no-repeat 0 -60px; display: block; width: 93px; height: 24px; }
.datasave_list em a:hover { background-position: 0 0px; text-decoration: none; color: #458302; }
.datasave_list a:hover { color: #458302; text-decoration: none; }
.datasave_list .icon_01, .datasave_list .icon_02 { position: absolute; position: absolute; left: 0; top: 0; background: url(/images/bg_datasave.png) no-repeat 0 -127px; display: block; width: 20px; height: 20px; }
.datasave_list .icon_02 { background-position: 0 -187px; }
.datasave_list .last { border-bottom: none; }

.grid3-column { padding: 2.5em 0; overflow: hidden; width: 998px; }
.grid3-column ul { overflow: hidden; }
.grid3-column ul li { display: block; width: 33%;  float: left; overflow: hidden; height:24px; line-height:24px;}
.grid3-column ul li a { display: block;  overflow: hidden; margin:0 0 0 10%; padding:0}

.mousedown_btn_box2 a { padding: 0; background: none; font-family: "宋体"; }

.fenlei { padding: 0 40px 10px 30px; overflow: hidden; width: 684px; }
.fenlei a, .fenlei em { display: inline-block; padding: 0 10px; height: 20px; line-height: 20px; margin: 3px 0; }
.fenlei em { color: #e4e4e4; vertical-align: middle; }
.fenlei .on { background: #e8eae9; color: #646464; }
.fenlei .on:hover { text-decoration: none; }
.margin01 { margin: 10px 0 0 0; }

#Top iframe { padding-bottom: 10px; }

.miji .title { height: 48px; border-bottom: 1px solid #f5f5f5; overflow: hidden; padding: 0 29px; line-height: 48px; }
.miji .title h2 { float: left; font-family: "微软雅黑"; font-size: 16px; color: #000; }
.miji .title .more { float: right; overflow: hidden; color: #666; }
.miji .title .more em { background: url(/images/bg_btn2.png) no-repeat -405px -153px; width: 25px; height: 9px; display: block; display: block; float: left; margin: 20px 6px 0 0; }
.miji .title .more:hover { color: #1EA1FD; text-decoration: none; }
.miji .title .more:hover em { background-position: -405px -187px; }
.miji .content { margin: -1px 0 0; }
.miji .content dl { overflow: hidden; width: 744px; padding: 18px 0 9px; border-top: 1px solid #f5f5f5; }
.miji .content dt { float: left; width: 82px; text-align: right; font-weight: 700; color: #5c5c5c; font-size: 14px; height: 32px; line-height: 32px; }
.miji .content dd { float: left; overflow: hidden; width: 662px; }
.miji .content ul { overflow: hidden; padding: 0 0 0 17px; }
.miji .content ul li { float: left; width: 70px; height: 30px; background-color: #fff; border: solid 1px #cdcdcd; border: solid 1px #cdcdcd; background-image: -webkit-linear-gradient(bottom, #f5f5f5, #fff); background-image: -moz-linear-gradient(bottom, #f5f5f5, #fff); background-image: -o-linear-gradient(bottom, #f5f5f5, #fff); background-image: linear-gradient(to top, #f5f5f5, #fff); margin: 0 7px 9px 0; text-align: center; line-height: 31px; overflow: hidden; font-weight: 700; font-size: 14px; overflow: hidden; }
.miji .content ul li a { display: block; color: #5c5c5c; }
.miji .content ul li .visited { background: #c0c0c0; color: #fff; }
.miji .content ul li .cur { background: #1ea1fd; text-decoration: none; color: #fff; }
.miji .content ul li a:hover { background: #1ea1fd; text-decoration: none; color: #fff; }
.miji .content .last { width: 150px; font-size: 12px; height: 30px; }
.miji .content .last a { background: url(/images/bg_btn2.png) no-repeat -1105px -379px; height: 30px; padding: 0 17px 0 0; }
.miji .content .last a:hover { background: url(/images/bg_btn2.png) no-repeat -1105px -445px #1ea1fd; }
.miji .content ol { overflow: hidden; width: 700px; padding: 0 0 9px 17px; }
.miji .content ol li { width: 140px; float: left; line-height: 32px; }
.miji .content ol li a { color: #005aa0; }
.miji .content ol li .visited { color: #551a8b; }

.miji_btn { background: url(/images/bg_btn2.png) no-repeat -303px -389px; width: 60px; height: 67px; position: fixed; left: 50%; margin: 0 0 0 513px; display: block; bottom: 120px; }
.miji_btn:hover { background-position: -378px -389px; }
*html .miji_btn { position: absolute; bottom: auto; top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,0)||0))); margin: 0 0 120px 513px; }

#scroll_top { width: 60px; height: 178px; position: fixed; bottom: 20px; z-index: 999; left: 50%; margin: 0 0 0 513px; display: none; }
#scroll_top li { float: left; width: 60px; height: 59px; position: relative; }
#scroll_top li img { position: absolute; left: -190px; top: -180px; display: none; }
#scroll_top li a { display: block; width: 60px; height: 59px; background: url(/images/bg_btn2.png) no-repeat -9999px -9999px; }
#scroll_top .a1 { background-position: -534px -389px; }
#scroll_top .a2 { background-position: -534px -448px; }
#scroll_top .a3 { background-position: -534px -507px; height: 60px; }
#scroll_top .a1:hover { background-position: -603px -389px; }
#scroll_top .a2:hover { background-position: -603px -448px; }
#scroll_top .a3:hover { background-position: -603px -507px; }
*html #scroll_top { position: absolute; bottom: auto; top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,0)||0))); margin: 0 0 20px 513px; }

@media only screen and (device-width:768px) {
    #scroll_top, .miji_btn { margin: 0 0 0 440px; z-index: 999; }
}
@media only screen and (-webkit-min-device-pixel-ratio:2) {
    #scroll_top, .miji_btn { margin: 0 0 0 440px; z-index: 999; }
}


.guide_margin01 { margin: 10px 0 0 0; }
.con_photo .guide_title { width: 706px; }
.guide_margin01 .content dl { border: 0; }